@charset "UTF-8";

/*Jomo*/

ul.MenuBarVertical {
    cursor: default;
    font-size: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 8em;
}
ul.MenuBarActive {
    z-index: 1000;
}
ul.MenuBarVertical li {
    border-bottom: 1px dashed #999999;
    cursor: pointer;
    font-size: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 9em;
}
ul.MenuBarVertical ul {
    cursor: default;
    font-size: 100%;
    left: -1000em;
    list-style-type: none;
    margin: -45% 0 0 95%;
    padding: 0;
    position: absolute;
    top: 0;
    width: 9.2em;
    z-index: 1020;
}
ul.MenuBarVertical ul.MenuBarSubmenuVisible {
    left: 0;
}
ul.MenuBarVertical ul li {
    width: 9.5em;
}
ul.MenuBarVertical {
    border: 0 solid #CCCCCC;
}
ul.MenuBarVertical ul {
    border: 1px solid #CCCCCC;
}
ul.MenuBarVertical a {
    background-color: #DEE1D7;
    color: #333333;
    cursor: pointer;
    display: block;
    padding: 0.2em 0.75em;
    text-decoration: none;
}
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
    background-color: #EAEEE3;
    color: #000000;
}
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible {
    background-color: #CCCCCC;
    color: #000000;
}
ul.MenuBarVertical a.MenuBarItemSubmenu {
    background-image: url("SpryMenuBarRight.gif");
    background-position: 95% 50%;
    background-repeat: no-repeat;
}
ul.MenuBarVertical a.MenuBarItemSubmenuHover {
    background-image: url("SpryMenuBarRightHover.gif");
    background-position: 95% 50%;
    background-repeat: no-repeat;
}
ul.MenuBarVertical iframe {
    position: absolute;
    z-index: 1010;
}
a {
    color: #000;
    text-decoration: none;
	
}
a:hover {
    text-decoration: underline;
}
ul.MenuBarVertical li.MenuBarItemIE {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline;
    float: left;
}
.Accordion {
	border-bottom: 0px dashed gray;
	border-left: 0 solid gray;
	border-right: 0 solid black;
	overflow: visible;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.AccordionPanel {
    margin: 0;
    padding: 0;
}
.AccordionPanelTab {
    -moz-user-select: none;
    background-color: #CCCCCC;
    border-bottom: 1px dashed white;
    border-top: 0 solid black;
    cursor: pointer;
    margin: 0;
    padding: 2px 0 2px 5px;
}
.AccordionPanelContent {
    font-size: 11px;
   /* height: 50px;
    margin:0 0 0 -20px;
    overflow: auto;*/
    padding: 0 0 5px 0px;
}

.AccordionPanelContent ul{
	margin-bottom: 5px;
}

.AccordionPanelOpen .AccordionPanelTab {
	background-color: #C00;
	color: #EAEEE3;
	height: 15px;
}
.AccordionPanelTabHover {
    background-color: #666666;
    color: #FFFFFF;
}
.AccordionPanelOpen .AccordionPanelTabHover {
    color: #EAEEE3;
}
.AccordionFocused .AccordionPanelTab {
    background-color: #81837A;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #C00;
}


/* SpryMenuBarVertical.css - version 0.6 - Spry Pre-Release 1.6.1 */



/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */



/*******************************************************************************



 LAYOUT INFORMATION: describes box model, positioning, z-order



 *******************************************************************************/
